// InboundCA.java

package org.objectweb.jonas.jtests.beans.jca15;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

/**
 * InboundCA remote interface
 */
public interface InboundCA extends EJBObject {
    public void method1(java.lang.String s,java.lang.String t) throws RemoteException,Exception;
    public void closeUp(int w) throws RemoteException;
    public String getEIS_URL() throws RemoteException,Exception;
    public boolean deliverMsg(String s) throws RemoteException,Exception;

}
